Subject: linked SGI binary

From: [email-masked] (Brent Benson)
Date: Fri, 7 Jan 94 15:54:58 -0500

I've recently come into position of an SGI Iris Indigo running IRIX
4.0.1.  It doesn't have a development environment (no C compiler,
header files, libraries, etc.) so I am unable to link the CLISP
library from the binaries directory on ma2s2 into an image for my
machine.

Would someone be able to provide me with such a binary for the latest
version of CLISP?  I would be ever so grateful.  

;Brent